# OpenLayers.Protocol.WFS.v1_0_0

A WFS v1.0.0 protocol for vector layers. Create a new instance with the OpenLayers.Protocol.WFS.v1_0_0 constructor.

#### Inherits from

- OpenLayers.Protocol.WFS.v1

Summary

OpenLayers.Protocol.WFS.v1_0_0 | A WFS v1.0.0 protocol for vector layers.
Properties |
version | {String} WFS version number.
Constructor |
OpenLayers.Protocol.WFS.v1_0_0 | A class for giving layers WFS v1.0.0 protocol.

### Properties

### version

{String} WFS version number.

### Constructor

### OpenLayers.Protocol.WFS.v1_0_0

A class for giving layers WFS v1.0.0 protocol.

#### Parameters

options | {Object} Optional object whose properties will be set on the instance.

#### Valid options properties

featureType | {String} Local (without prefix) feature typeName (required).
featureNS | {String} Feature namespace (optional).
featurePrefix | {String} Feature namespace alias (optional - only used if featureNS is provided). Default is ‘feature’.
geometryName | {String} Name of geometry attribute. Default is ‘the_geom’.

A class for giving layers WFS v1.0.0 protocol.
Abstract class for for v1.0.0 and v1.1.0 protocol.
Close